{
	"name": "table/custom/fastems/orders_from_pps.json",
	"table_name": "orders_from_pps",
	"table_prefix": "fmsofp",
	"record_type": [""],
	"default_order": [
		{
			"field": "code_id",
			"order": ">"
		}
	],
	"field": [
		{
			"field_name": "amount",
			"field_type": "double",
			"nullable": true
		},
		{
			"field_name": "article_id",
			"field_type": "varchar",
			"length": 50
		},
		{
			"field_name": "due_date",
			"field_type": "timestamp",
			"nullable": true
		},
		{
			"field_name": "info",
			"field_type": "varchar",
			"length": 200,
			"nullable": true
		},
		{
			"field_name": "machine",
			"field_type": "varchar",
			"length": 10,
			"nullable": true
		},
		{
			"field_name": "order_id",
			"field_type": "varchar",
			"length": 50
		},
		{
			"field_name": "priority",
			"field_type": "integer",
			"nullable": true
		},
		{
			"field_name": "row_type",
			"field_type": "integer",
			"nullable": true
		},
		{
			"field_name": "time_stamp",
			"field_type": "timestamp",
			"nullable": true
		}
	],
	"default_field": "table/default_field.json",
	"field_change": [
		{
			"name": "info",
			"old_name": ["info"]
		},
		{
			"name": "machine",
			"old_name": ["machine"]
		}
	]
}
